  @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
/*google translate*/
.VIpgJd-ZVi9od-ORHb-OEVmcd{
    z-index:-1 !important;
}
body{
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif !important;
}
main{
  margin-top: 60px !important;

}
/********PREDESIGNED CLASSES********/
.address{
  font-weight: 500;
    font-size: 14px;
    color: #3cb9fe;
}
.anchor{
  text-decoration: none;
}
.title{
  font-size: 15px;
  text-align: center;
}
.sub-title{
  font-size: 15px;
  text-align: center;
}
.desc{
  font-size: 12px;
  font-weight: 500;
  width: 50%;
  color: #737373 !important;
  float: left;
  margin-bottom: 5px !important;
}
.color-blue{
  color: #3cb9fe;
}
.slick-next:before {
    content: "\f105" !important;
    color: #3cb9fe !important;
    font-size: 30px;
    font-family: "FontAwesome" !important;
    /* background: #3cb9fe; */
    /* border-radius: 100px; */
}
.slick-prev:before {
    content: "\f104" !important;
    color: #3cb9fe !important;
    font-size: 30px;
    font-family: "FontAwesome" !important;
    /* background: #3cb9fe; */
    /* border-radius: 100px; */
}
.slick-prev:before, .slick-next:before{
  color: #3cb9fe !important ;
}
/********NAV BAR********/
nav{
    /* box-shadow: 0px 4px 14px 0px #8080804f; */
    background-color: #3cb9fe !important;
    position: fixed !important;
      width: 100%;
      top: 0;
      z-index: 1000;
}
.navbar-scrolled {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
}
nav ul li a{
    color: #fff !important;
    font-weight: 500 !important;
    font-size:15px !important;
}
.nav-item{
     padding: 2px 6px !important; 
}
.navbar-nav .nav-item-btn .nav-link::after {
    content: none; /* No line for the 'Sign up' link */
}
.nav-item-btn{
    border: 1px oldlace solid  !important;
    padding: 2px 6px  !important;
}
.nav-item.dropdown:hover .dropdown-menu {
            display: block;
}
.dropdown-menu{
 background-color: #3cb9fe !important;
}
.dropdown-item{
       font-weight: 200 !important; 
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #000 !important;
    text-decoration: none;
    background-color: #d0eeff !important;
    font-weight: 200 !important;
}
.navbar-collapse{
   background-color: #3cb9fe !important;
}
.navbar-toggler{
    color:#fff !important;
}
/********MAIN CARDS*/
.main-cards{
    background-color: #3cb9fe !important;
    padding: 35px 100px !important;
    justify-content: center;
}
.main-cards .card-title{
  font-size: 1rem;
}
.header-card{
    height: 260px !important;
    border-radius: 20px !important;
    /*width: 17% !important;*/
    max-width: 17% !important;
    margin: 0px 28px !important;
    border: none !important;
    background-color: #fff;
    cursor: pointer;
}
.header-card:hover{
  box-shadow:0 0 10px 10px rgb(0 0 0 / 18%);
  transition: .5s;
}
.header-card:hover svg{
  height: 110px;
  width: 100%;
  transition: 1s;
}
.header-card svg{
  height: 105px;
  width: 100%;
}
.fa-3x {
    font-size: 7em !important;
}
.card-img{
    display: flex !important;
}
.card-body{
  padding:1.25rem 0 !important;
}
h5{
    text-align: center;
    /*color: #000 !important;*/
}
/********SLIDER 1 ********/

.banner-slider .slick-slide img{
  height: 550px !important;
  height: 100%;
  width: 100% !important;
  object-fit: cover;
}
.banner-slider .slick-dots{
  margin: 0 0 40px !important;
}

.slick-dotted.slick-slider {
  margin-bottom: 0px !important;
}

/******** DOCTOR ********/
.doctors, .hospitals, .categories , .ambulances{
  height: fit-content;
  width: 100%;
  /* background-color: palegreen; */
  padding: 35px 100px !important;
}
/* .doctor-header{
  width: 50% !important;
  float: left;
} */

.doc-card-list{
    padding:0px !important;
}
.doc-card-body{
    padding:10px !important;
}
.doctor-header p , .hospital-header p{
  font-size: 17px;
  /* width: 50% !important; */
}
.doctor-header a , .hospital-header a{
    width: fit-content;
    margin: 0 auto;
    padding: 10px 25px;
    border: none;
    background: #3cb9fe;
    border-radius: 10px;
    color: #fff;
    font-weight: 700;
    font-size:14px !important;
  /*float: right !important;*/
  /* padding:35px 0 0 0!important; */
  /* width: 50% !important; */
}
.doctor-header a:hover , .hospital-header a:hover{
    border: 1px solid #3cb9fe;
    background:none !important;
    color:  #3cb9fe !important;
    transition: 0.5s;
    text-decoration:none;
}
.doc-content, .hospital-content{
  height: fit-content;
  width: 100%;
  /* background-color: sienna; */
  /* overflow: hidden; */
}

.doc-card{
  flex: 0 0 auto;
  margin-right: 20px; /* Adjust the margin between cards as needed */
  padding: 10px 25px !important;
  cursor:pointer;
}
.hospital-card{
  flex: 0 0 auto;
  margin-right: 20px; /* Adjust the margin between cards as needed */
  /* padding: 10px 25px !important; */
  cursor:pointer;

}
.hospital-card-body{
  padding-left: 25px !important;
    padding-right: 25px !important;
}

.doc-img img{
    margin:0px auto;
  min-height: auto;
  width: 100%;
  border-radius: 100%;
   border: 6px solid #3cb9fe;
  border-radius: 100% !important;
}
.hospital-img img{
  height: 200px;
  width: 100%;
}
.docs-img img{
    margin:0px auto;
  min-height: auto;
  width: 100%;
}
/*search*/
.doctors-list-header, .hospitals-list-header, .ambulances-list-header, .categories-list-header{
    padding: 0 60px 0 36px;
}
.bi-search::before {
  content: '\f52a';
    display: inline-block;
  font-family: 'bootstrap-icons' !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*.bi::before,*/
/*[class^='bi-']::before,*/
/*[class*=' bi-']::before {*/

/*}*/
/******** HOSPITAL PAGE *********/
.hospital-cards{
      margin: 0 auto;
    /*justify-content: center;*/
}
.hospital-card-list{
  padding: 0px !important;
}
.hospital-card-list, .doc-card-list{
max-width: 22% !important;
    margin: 18px 16px !important;
    cursor: pointer;
}
.hospitals-list, .doctors-list{
  margin-top: 90px !important;
}
/******** CATEGORIES PAGE******* */
.category-card-list , .ambulance-card-list{
  /*width: 16% !important;*/
  margin: 18px!important;
  padding-top: 34px;
  cursor: pointer;

}
/*.ambulance-card-list{*/
  /*width: 16% !important;*/
/*  margin: 18px 18px !important;*/
/*  padding-top: 34px;*/
/*  cursor: pointer;*/

/*}*/
.category-slider , .ambulance-slider{
  margin-top: 90px;
}
.category-img , .ambulance-img{
  display: flex;
  justify-content: center;
}
.category-img img , .ambulance-img img{
  height: 70px;
  width: 70px;
}
.categ-desc{
  font-size: 15px;
  font-weight: 400;
  /* width: 50%; */
  color: #737373 !important;
  /* float: left; */
  margin-bottom: 5px !important;
}
/*********BOOKING PAGE *********/
.booking-page{
  height: fit-content;
  width: 100%;
  /* background-color: palegoldenrod; */
  margin-top: 90px;
  display: flex;
  align-items: center;
  padding: 35px 100px !important;
}
.booking-page-inner{
  height: fit-content;
  width: 100%;
  /* background-color: plum; */
}
.doc-desc-card{
  padding: 0 30px;
  width: 50%;
    height: inherit !important;
    border-radius: 0px !important;
    border-right: 2px solid #c7c7c72e !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left: none !important;
  float: left;

}
.doc-desc-card .doc-img{
  height: fit-content;
  justify-content: center;
}

.doc-desc-card .doc-img img{
  height: 250px !important;
    width: 250px !important;
    border-radius: 0 !important;
    border: none !important;
}
.doc-detail{
  width: 50%;
  float: left;
  text-align: right;
}
.doc-detail .title, .doc-detail .sub-title{
  text-align: left !important;
}
.doc-detail .star-rating,.doc-detail p{
  width: 100% !important;
}
.card-desc{
  height: 75px;
  width: 100%;
}
.doctor-desc, .desc-tab{
  height: fit-content;
  width: 100%;
  /*background-color: #d0eeff;*/
  border-radius: 8px;
  padding: 15px;
  
}
.doctor-desc-footer, .patient-desc-tabs{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width:100%;
}
.doctor-desc-footer .doctor-desc , .patient-desc-tabs .desc-tab{
      background-color: #d0eeff !important;
}
.patient-desc-tabs .desc-tab.active{
     background-color: #3cb9fe !important;
     color:#fff;
}
.doctor-desc-footer .doctor-desc, .patient-desc-tabs .desc-tab{
  width: 30% !important;
  padding: 8px !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.doctor-desc-footer .doctor-desc p, .patient-desc-tabs .desc-tab p{
  margin-bottom: 0px !important;
}
.patient-desc-tabs .desc-tab.active p{
    color:#fff !important;
}
 .desc-tab{
     cursor:pointer;
 
 }
 .tab-content {
      display: none;
      /*padding: 20px;*/
    }

    .tab-content.active-content {
      display: block;
    }

.patient-form{
  padding: 0 60px;
  width: 50%;
  height: fit-content !important;
  max-height: 650px;
  border-radius: 0px !important;
  border: none !important;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
}
.patient-form form{
    margin:40px 0;
  width:70%;
}
.slider-heading h1{
  width: 100%;
    background: #3cb9fe;
    padding: 10px 0px;
    color: #fff;
}
/********AMBULANCE********/
.ambulance-card-list{
    background: #e2f5ffc7  !important;
}
.amb-desc{
  font-weight: 500;
  color: #3cb9fe;
  cursor: pointer;
  font-size: 15px;
}
.amb-title{
  font-size: 16px;
}
/*******STAR RATING ********/
.star-rating {
  width: 50%;
  float: left;
  list-style: none;
  padding: 0;
  font-size: 14px;
  color: #eb8a2f; /* Color for the stars */
}

.star-rating li , .testimonial-star-rating li{
  display: inline;
  /* margin-right: 5px; Adjust the space between stars */
}
/********ADS BANNER HOME*/
.ads-banner{
  height: auto;
  width: 100%;
  /*padding: 35px 20px !important;*/
    /*background-image: url('../images/ad-2.png');*/
  /*background-size: cover;*/
  /*background-repeat: no-repeat;*/
  /*background-position: center;*/
}
.ads-banner img{
    height: auto;
    width: 100%;
}
/********LOGIN/REGISTER********/
.auth-main{
  height: 100%;
    /* background: aqua; */
    display: flex;
    align-items: center;
}
.auth-main::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 400px;
  height: 100%;
  z-index: -1;
  background: #d0eeff;
}

@media screen and (max-width: 640px) {
  .auth-main::before {
      width: 100%
  }
}

.auth-main:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background-color: #d0eeff;

}
.auth-main .card {
  height: fit-content;
  padding: 20px;
  margin-top: 35px;
  box-shadow:0 0 10px 10px rgb(0 0 0 / 18%);
  margin-bottom: 50px;
}
.login-top{
  margin-top: -40px;
}
.register-top{
  margin-top: 40px !important;
}
.auth-box {
  width: 380px;
  height: auto;
  margin: 0 auto;
}

.auth-box .top img {
  width: 80% !important;
}

.auth-box .form-auth-small .element-left {
  float: left
}

.auth-box .form-auth-small .element-right {
  float: right
}

.auth-box .lead {
  font-size: 18px
}

.auth-box .helper-text {
  color: #9A9A9A
}

.auth-box .btn-signin-social {
  padding: 10px 22px;
  width: 100%;
  background-color: #fff;
  border-color: #f0f0f0
}

.auth-box .btn-signin-social:hover,
.auth-box .btn-signin-social:focus {
  background-color: #f0f0f0
}

.auth-box .btn-signin-social i {
  font-size: 16px;
  margin: 5px
}
.auth-box .title{
  color:#3cb9fe
}
@media screen and (max-width: 992px) {
  .auth-box {
      width: 80%;
      margin: 0 auto
  }
}

@media screen and (max-width: 640px) {
  .auth-box {
      width: 90%
  }
}
.vertical-align-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  display: table
}
#wrapper:before,
#wrapper:after {
    height: 100vh;
    width: 5px;
    position: fixed;
    content: '';
    z-index: 999;
    top: 0
}

#wrapper:before {
    left: 0
}

#wrapper:after {
    right: 0
}

@media screen and (max-width: 992px) {

    #wrapper:before,
    #wrapper:after {
        width: 2px
    }
}
.btn-block{
  display: block;
  width: 100%;
  padding: 6px !important;
    font-size: 14px !important;
}

.btn-primary {
  color: #fff;
  background-color: #3cb9fe !important;
  border-color: #3cb9fe !important;
}



/********TESTIMONIAL********/

.testimonial {
  padding: 35px 100px !important;
  height: fit-content !important;
  
  background:linear-gradient(rgb(0,0,0,0.5),rgb(0,0,0,0.5)),url(../images/testimonial-bg.jpg);
  background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    background-attachment: fixed !important;
  
}
.Testimoinials-card {
  height: auto;
  min-height: 270px;
    padding: 30px !important;
  background-color: #f1f5f9 !important;
  box-shadow: 0 4px 8px 0 rgba(168, 168, 168, 0.19),
    0 6px 20px 0 rgba(168, 168, 168, 0.19) !important;
  
  border-radius: 5px !important;
}
.Testimoinials-card a {
  color: #3cb9fe;
  text-decoration: none;
  display: block;
    text-align: center;
}

.Testimoinials-card:hover{
 
  background-color: #3cb9fe !important;
  box-shadow: 0 4px 8px 0 rgba(168, 168, 168, 0.19),
    0 6px 20px 0 rgba(168, 168, 168, 0.19) !important;
    transition: 1s;
    color: #fff !important;
}

.Testimoinials-card:hover a , .Testimoinials-card:hover h5{
  color: #fff !important;
  text-decoration: none;
}

.Testimoinials-card a:hover {
  color: #fff !important;
}

.Testimoinials-card:hover .text{
  color: #fff !important;
}
.testimonial-star-rating {
    width: 100%;
    float: left;
    list-style: none;
    color:#eb8a2f;
    padding: 0;
    font-size: 24px;
    text-align: center;
}
div.carousel-nav-icon > svg {
  height: 48px;
  width: 48px;
}

html[data-bs-theme="dark"] div.carousel-nav-icon > svg {
  fill: #fff !important;
}

.services-testimonial {
  height: 594px;
}

/********MOBILE APP********/
.mobile-app{
    background:#d0eeff;
height: fit-content;
    width: 100%;
    /*display: flex;*/
        margin: 0 !important;

}
.mobile-app-image img{
    min-height: auto;
    width: 100%;
}
.mobile-app-text{
    display:flex;
    height: 645px;
}
.mobile-app-text .mobile-app-form-wrap{
    margin:auto 0 !important;
}
.mobile-app-image,.mobile-app-text{
    float:left;
}

/*******HOW IT WORKS*******/
.how-it-works-2{
        background-color:#d0eeff;
}
.how-it-works{
    height:235px !important;
}
.how-it-works, .how-it-works-2{
    height:fit-content;
    margin:0 auto;
    /*display:flex;*/
    /*justify-content:center;*/
    padding:35px 100px !important;
}
.how-it-works-inner{
      margin:0 auto;
      
}
.how-it-works-inner .content{
     margin:0 auto;
    height: fit-content;
    /*background: beige;*/
    float:left;
}
.how-it-works-inner i{
    color:#3cb9fe !important;
}
/******SPONSERS******/
 .sponsor-div {
            /*background-color: #fff;*/
            padding: 35px 100px;
            /*margin: 20px auto;*/
            /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
            max-width: 100%;
        }

        .sponsor-heading {
            font-size: 24px;
            font-weight: bold;
            margin-bottom: 20px;
            text-align:center;
        }

        .sponsor-logos {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .sponsor-logo {
            /*width: 22%;*/
            margin-bottom: 20px;
        }

        .sponsor-logo img {
            max-width: 100%;
            height: auto;
        }
/********WHATSPP CHAT ICON********/
.whatsapp{
    height: 100vh;
    width: 100%;
    background: transparent;
    position: fixed;
   
}
.whatsapp img{
     position: absolute;
  bottom: 15%;
  right: 0;
  height: 60px; /* Set the height of your icon */
   z-index:999;
}
.animate {
  animation: bounce 1s 2; /* Play the animation twice */
  animation-fill-mode: forwards; /* Keeps the final state after the animation completes */
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40%, 60% {
    transform: translateY(-10px);
  }
}

/********FOOTER********/
.register-hos{
    list-style-type:none;
        display: inline-flex;
        padding:0;
}
.register-hos img{
    width:48px;
    height:48px;
}
.ftco-bg-dark {
    background: #3c312e; }
.ftco-footer {
    font-size: 16px;
    background: #3cb9fe;
    padding: 2em 0; }
    .ftco-footer .ftco-footer-logo {
      text-transform: uppercase;
      letter-spacing: .1em; }
    .ftco-footer .ftco-footer-widget h2
    { font-weight: normal;
      color: #fff;
      margin-bottom: 14px;
      font-size: 18px !important;
      font-weight: 600;
      /*font-weight: 800;*/
  }
    .ftco-footer .ftco-footer-widget ul li a span {
      color: #fff;
    font-weight: 500;
    }
    .ftco-footer .ftco-footer-widget .btn-primary21 {
      background: #fff !important;
      border: 2px solid #fff !important; }
      .ftco-footer .ftco-footer-widget .btn-primary21:hover {
        background: #fff;
        border: 2px solid #fff !important; }
    .ftco-footer p {
      color: rgba(255, 255, 255, 0.7); 
        font-size:14px !important;
    }
    .ftco-footer a {
      color: rgba(255, 255, 255, 0.7);         font-size:14px !important;}
      .ftco-footer a:hover {
        color: #fff; }
    .ftco-footer .ftco-heading-2 {
      font-size: 17px;
      font-weight: 400;
      color: #000; }
    .ftco-footer .block-21 .text .heading {
      font-size: 16px;
      font-weight: 300; }
      .ftco-footer .block-21 .text .heading a {
        color: rgba(255, 255, 255, 0.9); }
        .ftco-footer .block-21 .text .heading a:hover, .ftco-footer .block-21 .text .heading a:active, .ftco-footer .block-21 .text .heading a:focus {
          color: #fff; }
    .ftco-footer .block-21 .text .meta > div {
      display: inline-block;
      font-size: 12px;
      margin-right: 5px; }
      .ftco-footer .block-21 .text .meta > div a {
        color: rgba(255, 255, 255, 0.5); }
  
  .ftco-footer-social li {
    list-style: none;
    margin: 0 10px 0 0;
    display: inline-block; }
    .ftco-footer-social li a {
      height: 50px;
      width: 50px;
      display: block;
      float: left;
      background: rgba(255, 255, 255, 0.05);
      border-radius: 50%;
      position: relative; }
      .ftco-footer-social li a span {
        position: absolute;
        font-size: 26px;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      .ftco-footer-social li a:hover {
        color: #fff; }
  
  .footer-small-nav > li {
    display: inline-block; }
    .footer-small-nav > li a {
      margin: 0 10px 10px 0; }
      .footer-small-nav > li a:hover, .footer-small-nav > li a:focus {
        color: #d0eeff; }
  

.bottom-container{
    height: fit-content;
    padding-top: 20px;
    border-top: 1px solid #cecece;
}
/*****Medium devices RESPONSIVE ******/
@media only screen and (min-width: 601px) and (max-width: 1024px) {
    .nav-item{
     padding: 0 !important; 
    }
    .main-cards{
        padding:35px 0 !important;
    }
    .header-card{
        width:auto;
      max-width: inherit !important;
          height: auto !important;
    margin: 15px !important;
    }
    .ftco-footer .ftco-footer-widget h2{
        font-size:15px !important;
    }
     .row{
        margin:0px !important;
        /*padding:0px !important;*/
    }
    .how-it-works, .how-it-works-2{
            height: fit-content !important;
                padding: 35px 0px !important;
    }
      .main-cards, .doctors, .hospitals, .categories, .ambulances, .testimonial, .booking-page{
          padding: 35px !important;
    }
    .doc-cards{
            justify-content: center !important;
    }
    .category-card-list{
       margin:18px 10px !important;
   }
   .ambulance-card-list{
       margin:18px 19px !important;
   }
   .doctor-desc-footer .doctor-desc p, .patient-desc-tabs .desc-tab p{
       font-size:12px !important;
   }
   .user-profile{
        padding: 35px 0 !important;
    }
    .mobile-app-text h1{
       font-size:38px !important;
    }
    .mobile-app-text p{
       font-size:18px !important;
    }
    .whatsapp img{
        bottom:5% !important;
        z-index:999;
    }
    /*.title{*/
    /*    font-size:11px !important;*/
    /*}*/
    .main-cards .card-title{
         font-size:12px !important;
    }
    .navbar-nav .nav-link {
        border-left:none !important;
    }
    .nav-link .fa-user.ml-2{
        margin-left:0 !important;
    }
    .nav-item-btn{
        border:none !important;
    }
    .cad-title .title{
        font-size:12px !important
    }
    .hospital-card-list, .doc-card-list{
        max-width: 22% !important;
    margin: 18px 10px !important;
    cursor: pointer;
    }
    .star-rating{
        font-size:12px !important;
    }
    .desc{
        font-size:11px !important;
    }
    .sponsor-logo{
        padding:0 !important;
    }
}
/*****MOBILE RESPONSIVE ******/
@media only screen and (max-width: 600px) {
    .navbar-nav .nav-link {
        border-left:none !important;
    }
    .nav-link .fa-user.ml-2{
        margin-left:0 !important;
    }
    .nav-item-btn{
        border:none !important;
    }
    .banner-slider .slick-slide img{
    height: fit-content !important;
    }
    .header-card{
        width:auto;
        max-width: inherit !important;
        height: auto !important;
        margin: 15px !important;
    }
    .main-cards, .doctors, .hospitals, .categories, .ambulances, .testimonial, .booking-page, .sponsor-div{
          padding: 35px !important;
    }
    .user-profile{
        padding: 35px 0 !important;
    }
    /*.main-cards{*/
    /*      padding: 0 35px !important;*/
    /*}*/
    .doc-card, .hospital-card{
        margin-right:0 !important;
    }
    .doctor-header a, .hospital-header a{
        float:left !important;
    }
    .ads-banner{
            height: auto;
            min-height: 200px !important;
        background-size: cover;
    }
    .row{
        margin:0px !important;
        /*padding:0px !important;*/
    }
    .how-it-works, .how-it-works-2{
            height: fit-content !important;
                padding: 35px 0px !important;
    }
    .mobile-app-text h1{
       font-size:38px !important;
    }
    .mobile-app-text p{
       font-size:18px !important;
    }
    .mb-5 {
         margin-bottom: 0 !important; 
    }
    .whatsapp img{
        bottom:10% !important;
        z-index:999;
    }
    .quick-login{
        margin-left:0 !important;
    }
    .hospital-card-list, .doc-card-list{
        max-width:inherit !important;
        margin: 18px 0 !important;
    }
   .category-card-list, .ambulance-card-list{
       margin:18px 0 !important;
   }
   .doc-desc-card{
       border:none !important;
   }
   .doctor-desc-footer .doctor-desc p, .patient-desc-tabs .desc-tab p{
       font-size:12px !important;
   }
    /*.whatsapp{*/
    /*    z-index:9;*/
    /*}*/
    .bottom-container p{
        text-align:center !important;
    }
}
